-- 基础信息
base_info = {
	group_id = 133301380
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 380003, gadget_id = 70500000, pos = { x = -134.934, y = 200.333, z = 3095.452 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 9104, area_id = 22 },
	{ config_id = 380004, gadget_id = 70500000, pos = { x = -134.916, y = 200.349, z = 3095.060 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 9104, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 380003, 380004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
